{
  "name": "api-bwai",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "nodemon server.js",
    "dev": "nodemon server.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "aws": "0.0.3-2",
    "aws-sdk": "^2.949.0",
    "body-parser": "^1.19.0",
    "cors": "^2.8.5",
    "crypto": "^1.0.1",
    "dotenv": "^10.0.0",
    "express": "^4.17.1",
    "express-brute": "^1.0.1",
    "express-flash": "0.0.2",
    "express-session": "^1.17.2",
    "helmet": "^4.6.0",
    "joi": "^17.4.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^5.13.3",
    "multer": "^1.4.2",
    "multer-s3": "^2.9.0",
    "nodemailer": "^6.6.3",
    "nodemon": "^2.0.12",
    "passport": "^0.4.1",
    "passport-jwt": "^4.0.0",
    "pm2": "^5.1.2",
    "qrcode": "^1.4.4",
    "uuid": "^8.3.2"
  }
}
